---
description: "Manage Collections within LEAF"
title: "Collections"
---

<!-- @format -->

import { faUpRightFromSquare } from "@fortawesome/free-solid-svg-icons";

<div className="function-button-row">
  <FunctionButton buttonName="FindView"></FunctionButton>
  <FunctionButton buttonName="Organize"></FunctionButton>
</div>

# What Are Collections
Collections are the means by which content is organized and shared within LEAF. Collections house repository items of all kinds. Collections can be a 'child' or 'parent' of another Collection.

Collections can provide organization for items that require structure (e.g. chapters in a book, entries in a journal) or items that are associated through some thematic connection (e.g. images in an exhibit, texts describing a particular event).

Who is able to create, edit, or delete a collection, and who is able to add items to a collection, is determined by group permissions.

<div className="primary-button-row">
  
  <PrimaryButton
    link="/docs/documentation/leaf-documentation/collections"
    buttonName="To the Documentation"
    icon={faUpRightFromSquare}></PrimaryButton>
 
</div>

